{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}

    <div class="slice" id="login-slice">
        <div class="container">
            <div class="row">
                <div class="col-md-6 offset3">
                    <div class="page-section">
                        <div class="page-section-header">
                            <h2>
                                {% trans "Logged out" %}
                            </h2>
                        </div>
                        <div class="page-section-content">
                            <p>
                                {% trans "You have been logged out of AgriPlace." %}
                            </p>
                            <hr />
                            <p>
                                <a href="{% url "auth_login" %}" class="btn btn-primary">
                                    {% trans "Continue to login page" %}
                                </a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock content %}